#typo3-login-form:has(#sso-provider-active) #t3-login-submit-section {
    display: none !important;
}

.typo3-login-links {
    display: flex;
    justify-content: center;
}

.t3js-loginprovider-switch a {
    color: #fff;
}

#sso-processing {
    color: #fff;
}

#sso-processing .spinner-border {
    color: #caf56b;
}
